package com.steering.mes.mcp.entity;

import java.io.Serializable;

/**
 * 作业计划查询条件实体类
 * @author siy 2015/05/28
 * @version v1.0
 */
public class PlanCondition implements Serializable{
    /** VersionUID */
    private static final long serialVersionUID = 1L;
    /** 开始时间 */
    private String beginTime;
    /** 结束时间 */
    private String endTime;
    /** 生产批号 */
    private String batchNo;
    /** 炉号 */
    private String heatNo;
    /** 性能批号 */
    private String lotNo;
    /** 产线 */
    private String[] proLineNos;
    public String getBeginTime() {
        return beginTime;
    }
    public void setBeginTime(String beginTime) {
        this.beginTime = beginTime;
    }
    public String getEndTime() {
        return endTime;
    }
    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }
    public String getBatchNo() {
        return batchNo;
    }
    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }
    public String getHeatNo() {
        return heatNo;
    }
    public void setHeatNo(String heatNo) {
        this.heatNo = heatNo;
    }
    public String getLotNo() {
        return lotNo;
    }
    public void setLotNo(String lotNo) {
        this.lotNo = lotNo;
    }
    public String[] getProLineNos() {
        return proLineNos;
    }
    public void setProLineNos(String[] proLineNos) {
        this.proLineNos = proLineNos;
    }
}
